prefix=/c/temp/ffmpeg-5.1.6_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-5.1.6_win64/lib
includedir=/c/temp/ffmpeg-5.1.6_win64/include

Name: libswscale-5.1.6
Description: FFmpeg image rescaling library
Version: 6.7.100
Requires: 
Requires.private: libavutil-5.1.6 >= 57.28.100
Conflicts:
Libs: -L${libdir}  -lswscale-5.1.6 
Libs.private: -lm -latomic
Cflags: -I${includedir}
